{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-http-java-client/google-http-java-client-test",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-http-java-client-test_install",
            "desc": "测试google-http-java-client-test软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_google-http-java-client-test_function_request",
            "desc": "测试google-http-java-client-test的HTTP请求功能"
        }
    ]
}